curl --request GET \
--url https://dev.flextell.ai/api/v1/exchange-rates \
--header 'Authorization: Bearer <token>'{
"success": "<string>",
"data": [
{
"id": 123,
"currency_code": "<string>",
"currency_name": "<string>",
"currency_name_tr": "<string>",
"unit": 123,
"forex_buying": "<string>",
"forex_selling": "<string>",
"banknote_buying": "<string>",
"banknote_selling": "<string>",
"rate_date": "2023-11-07T05:31:56Z"
}
]
}The access token received from the authorization server in the OAuth 2.0 flow.
Tenant identifier. Send the Tenant ID in the X-Tenant header to scope API requests to a specific tenant.
curl --request GET \
--url https://dev.flextell.ai/api/v1/exchange-rates \
--header 'Authorization: Bearer <token>'{
"success": "<string>",
"data": [
{
"id": 123,
"currency_code": "<string>",
"currency_name": "<string>",
"currency_name_tr": "<string>",
"unit": 123,
"forex_buying": "<string>",
"forex_selling": "<string>",
"banknote_buying": "<string>",
"banknote_selling": "<string>",
"rate_date": "2023-11-07T05:31:56Z"
}
]
}